body{
    background:white;


}

#btn-search{
    color:gray;
}

.ui-dialog{
    max-width: 100%;
}

#main-filed{
    width:100%;
    height:100%;
    background-image: url("/public/background/1.jpg");
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
    background-position: 100% 100%;
    overflow-x: hidden;
}

#search{
    padding:20px;
    max-width: 1000px;
    background: #2e648e;
    box-shadow: 0 0 10px 1px #2e648e;
    color:white;
    margin: auto;
    border-radius: 3px;

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}


#search h3{
    color:white;
    margin-top: 0;
    text-align: center;
}

.head{
    background: #2e648e;
    height: 50px;
    box-shadow: 0 1px 1px 0 #2e648e;
    position: relative
}

#head .container {
    // display: flex;
    height: 50px;
    // justify-content: center;
    // position: relative;
    // margin-right: 0px;
}

.head-logo{
    width: 25%;
    float: left;
    z-index: 9;
    position: relative;
    padding-top: 8px;
}

.head-slogan{
    width: 40%;
    float: left;
    text-align: center;

}

.head-phone {
    float: left;
    height: 50px;
    line-height: 50px;
    color: white;
    position: relative;
    right: 63px;
}

// .head-menu{
//     width: 32%;
//     float: left;
// }

.nav.navbar-nav{
    position: absolute;
    right: 0px;
    margin: 0;
}



.head-logo span{
    vertical-align: middle;
}
.head-logo img{
    width: 100%;
    max-width: 230px;
}

.head-slogan img{
    width:100%;
    max-width: 435px;
}



#logotip{
    height:50px;
    width:200px;
    background-image: url('/public/img/logo.png');
}

.ui-dialog{
    z-index: 10;
}

.ui-dialog .ui-dialog-titlebar-close span{
    margin: -8px !important;
}

#main-footer{
    position: absolute;
    bottom: 0;
    overflow: hidden;
    height: 150px;

    width:100%;
}


#footer{
    border-top: 5px solid #d3d3d3;
    padding-top: 5px;
}

.hill{
    background: green;
}

.big-hill{
    position: absolute;
    bottom: -50px;
    left:-25%;
    width:150%;
    height:100px;
    -moz-border-radius: 150% / 100px;
    -webkit-border-radius: 150% / 100px;
    border-radius: 150% / 100px;
}

.hill_1{
    width: 350px;
    position: absolute;
    bottom: -87px;
}

.hill_ground_1{
    background: darkgreen;
    height: 150px;
    -moz-border-radius: 350px / 150px;
    -webkit-border-radius: 350px / 150px;
    border-radius: 350px / 150px;
    box-shadow: 0 -1px 1px 0 darkslategrey;
    left: 10%;
}
.tree{
    position: absolute;
}

.tree_1{
    top: -4px;
    left: 10px;
    z-index: 0;
}

.tree:before{
    width:30px;
    height: 30px;
    border-radius: 30px;
    background: darkgreen;
    display: block;
    position: relative;
    content: "";
    z-index: 1;
    position: absolute;
}

.tree:after {
    display: block;
    width:10px;
    position: absolute;
    left:10px;
    height:40px;
    background: saddlebrown;
    content: "";
    z-index: 0;
    top:3px;
}

/*Time to finalise the cloud shape*/
.cloud {
    width: 200px; height: 60px;
    background: #fff;

    border-radius: 200px;
    -moz-border-radius: 200px;
    -webkit-border-radius: 200px;
    bottom:0px;
    position: absolute;
}

.cloud:before, .cloud:after {
    content: '';
    position: absolute;
    background: #fff;
    width: 100px; height: 80px;
    position: absolute; top: -40px; left: 10px;

    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;

    -webkit-transform: rotate(30deg);
    transform: rotate(30deg);
    -moz-transform: rotate(30deg);
}

.cloud:after {
    width: 120px; height: 120px;
    top: -84px; left: auto; right: 15px;
}


@media only screen and (max-width : 1000px) {
    /*body {display: none;}*/
    .navbar-nav > li {
        float: none;
    }
    .navbar-nav {
        float: none;
    }
    .nav.navbar-nav {
        clear: both;
        float: left;
        // margin: 0 0 0 -15px;
        width: 100%;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-header{
        padding-left: 94%;
    }


    .nav.navbar-nav{
        position: static;
    }

    .head-menu{
        position: absolute;
        width: 100%;
        right: 0;
    }

    .navbar-default .navbar-collapse{
        border-color: #e7e7e7;
        background: #4584b4;
        z-index: 1000;
        position: relative;
        width: 100%;
        // left:-15px;
        height: 1px;
    }


}

@media (max-width: 600px) {

    .head-logo{
        width: 67%;
        z-index: 9;
        position: relative;
        margin-right: 5px;
    }
    .head-menu{
        width: 100%;
        float: left;
        text-align: right;

        //padding-right: 15px;
        position: absolute;
    }

    .nav.navbar-nav{
        position: relative;
    }

    .head-slogan{
        display: none;
    }

}

@media (max-width: 736px) {

    .head button.navbar-toggle, #head button.navbar-toggle {
        position: relative;
        right: 45px;
    }

    #main-filed{
        width:100%;
        height: auto !important;
        background-image: none;
        background-repeat: no-repeat;
        overflow-x: initial;
    }

    .footer-main {
        background-size: cover !important;
        height: 220px;
        position: initial !important;
    }

    #search {
        position: initial;
        transform: initial;
    }

    #call-us-btn {
        display: inline-block !important;
    }
}

@media (max-width: 1024px) {
    .head-phone {
        display: none;
    }
}

html, body {
    height: 100%
}

#footer {
    font-size: 12px;
}

.footer-description {
    padding: 0 5px;
    position: relative;
    top: 50%;
    transform: translateY(-50%); 
}

.navbar-collapse {
    padding: 0px;
}

@media only screen and (max-device-width: 768px) {

    #footer .creditals, #footer .contacts {
        text-align: center !important;
    }

    #footer .footer-description {
        font-size: 10px;
    }

    #widget-footer_1-RazletStructureBundle-User-index {
        text-align: center;
    }

    #head .container ul {
        padding: 0 10px;
    }

    .footer-main {
        background-color: #f5f5f5;
        background-image: none !important;
        color: black !important;
    }
}

.contacts {
    padding: 0px;
}

.contacts .contacts-block {
    width: 160px;
    display: inline-block;
    text-align: left;
}

.padding-vertical-5 {
    padding: 5px 0;
}

.padding-vertical-10 {
    padding: 10px 0;
}

#call-us-btn {
    display: none;
    position: absolute;
    top: 8px;
    right: 10px;
    z-index: 10;
    padding: 2px 7px;
}

#call-us-btn .glyphicon {
    font-size: 1.7em;
}

.head .container-fluid, #head .container-fluid {
    padding: 0 20px;
}

#footer .creditals, #footer .creditals {
    text-align: right;
}

.creditals .copyrights {
    // color: #ff6600;
    margin-bottom: 5px;
}

.footer-main {
    color: white;
    position: fixed;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url(/public/background/1_blurred.jpg);
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
    background-position: 100% 100%;
    filter: grayscale(20%);
}